Rem Build script for matrix sample

@ECHO OFF
Rem ******************************************************************************
Rem 
Rem  Copyright (C) 2013 Intel Corporation. All Rights Reserved.
Rem 
Rem  The source code contained or described herein and all
Rem  documents related to the source code ("Material") are owned by
Rem  Intel Corporation or its suppliers or licensors. Title to the
Rem  Material remains with Intel Corporation or its suppliers and
Rem  licensors. The Material is protected by worldwide copyright
Rem  laws and treaty provisions.  No part of the Material may be
Rem  used, copied, reproduced, modified, published, uploaded,
Rem  posted, transmitted, distributed,  or disclosed in any way
Rem  except as expressly provided in the license provided with the
Rem  Materials.  No license under any patent, copyright, trade
Rem  secret or other intellectual property right is granted to or
Rem  conferred upon you by disclosure or delivery of the Materials,
Rem  either expressly, by implication, inducement, estoppel or
Rem  otherwise, except as expressly provided in the license
Rem  provided with the Materials.
Rem 
Rem ******************************************************************************
Rem Content:
Rem      Intel(R) VTune Amplifier 2013 
Rem      Build for Sample matrix
Rem ******************************************************************************
Rem
Rem Export Intel(R) Compiler 64-bit environment variables or use the Intel 64 Visual Studio 20xx mode command prompt to build the matrix application.
Rem Change the <path_to_private_key_file> in the commands below to a path to the private key file on your system.
Rem
Rem ******************************************************************************

set cpip=192.168.1.100

del *.o *.obj *.exe

@ECHO ON

icl /Qmic -lpthread -g -O3 -DUSE_THR -debug inline-debug-info -vec-report3 -o matrix.mic ..\src\thrmodel.c  ..\src\matrix.c ..\src\multiply.c ..\src\util.c

pscp -l root -scp -i "<path_to_private_key_file>\rsa_id.ppk" matrix.mic  %cpip%:/tmp

plink -l root -i "<path_to_private_key_file>\rsa_id.ppk" root@%cpip%  chmod "+x" /tmp/matrix.mic

