#!/bin/bash
#SBATCH --job-name=Test			    # Nombre de la tarea
#SBATCH --partition=slims                   # Partición objetivo
#SBATCH -n 4				    # Cantidad de tareas (n veces este script)
#SBATCH --tasks-per-node=2		    # Cantidad de tareas por nodo
#SBATCH --output=Test_%j.out                # Ruta del archivo donde se escribirá la salida
#SBATCH --error=Test_%j.err                 # Ruta del archivo donde se encribirán los errores
#SBATCH --mail-user=Correo@usuario.cl       # Correo donde se enviarán las notificaciones suscritas
#SBATCH --mail-type=START,END,FAIL          # Tipos de notificaciones a cual suscribirse
#SBATCH --reservation=cursomop

srun sleep 1000
