#!/bin/bash
#SBATCH --job-name=Stress_test              # Nombre de la tarea
#SBATCH --partition=slims                   # Partición objetivo
#SBATCH -n 8                                # Cantidad de tareas (este script n veces)
#SBATCH -c 1                                # Cantidad de cpus por tarea (n*c = total de cpus reservadas)
#SBATCH --output=st_%j.out                  # Ruta del archivo donde se escribirá la salida
#SBATCH --error=st_%j.err                   # Ruta del archivo donde se encribirán los errores
#SBATCH --mail-user=usuario@correo.cl       # Correo donde se enviarán las notificaciones suscritas
#SBATCH --mail-type=START,END,FAIL          # Tipos de notificaciones a cual suscribirse
#SBATCH --reservation=cursomop

srun ./aplicacion.exe
