#!/bin/bash
#SBATCH --job-name=Test			    # Nombre de la tarea
#SBATCH --partition=slims                   # Partición objetivo
#SBATCH -N 1				    # Cantidad de nodos para la reserva
#SBATCH -c 20		    		    # Cantidad de tareas por nodo
#SBATCH --exclusive=user		    # Los recursos reservados serán exclusivos para el usuario
#SBATCH --output=Test_%j.out                # Ruta del archivo donde se escribirá la salida
#SBATCH --error=Test_%j.err                 # Ruta del archivo donde se encribirán los errores
#SBATCH --mail-user=Correo@usuario.cl       # Correo donde se enviarán las notificaciones suscritas
#SBATCH --mail-type=START,END,FAIL          # Tipos de notificaciones a cual suscribirse
#SBATCH --reservation=cursomop

sleep 1000
