#!/bin/bash
#SBATCH --job-name=pi-test
#SBATCH --partition=slims
#SBATCH -n 1
#SBATCH --output=st_%j.out
#SBATCH --error=st_%j.err
#SBATCH --array=1-10
#SBATCH --mail-user=usuario@mail.cl
#SBATCH --mail-type=ALL
#SBATCH --reservation=cursomop

module load intel impi
PRECISION=$( echo "$SLURM_ARRAY_TASK_ID*100000000" | bc )
./pi_mpi.exe $PRECISION
